
body{ font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif; }
.container.main{ padding-top:30px; padding-bottom:30px; }
.grey-bg{ background:#e9e9e9; }
h1, h2, h3, h4, h5 {margin-top: 0;}
h1{ font-weight:bold; letter-spacing:2px; text-transform:uppercase; font-size:30px; }
h3{ text-transform:uppercase; color:#000; font-weight:bold; }
a{ color:#999; }
a:hover{ color:#999; text-decoration:underline; }
a:focus, a:active{ text-decoration:none; }

.clearfix span {display:none;}

.display-table{ display:table; height:100%; margin-bottom:0;width:100%; }
.cell{ display:table-cell !important; vertical-align:middle; float:none; }
.cell-thumbnail {padding-right: 15px;}
.cell-content {width:100%;}

.navbar-inverse .navbar-nav>li>a {color:#fff;text-transform:uppercase; font-weight: 400; letter-spacing: 2px; }
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
	background:none;
	color:#bbb;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus{
	color:#bbb;
	-moz-transition: color .4s ease-in-out;
	-webkit-transition: color .4s ease-in-out;
	-moz-transition: color .4s ease-in-out;	
	text-decoration:none;
}
.dropdown-menu {border:none;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {background-color:#000;}


#login-bar {overflow:hidden;}
#login-bar ul {margin:0;}

.no-margin {margin:0;}

.btn:focus, .btn:active:focus, .btn.active:focus {outline: none;}
.btn-black {background:#333;color:#fff;}
.btn-black:hover {background:#000;color:#fff;}

.margin-bot-lg {margin-bottom: 40px;}
.margin-bot-md {margin-bottom: 30px;}
.margin-bot-sm {margin-bottom: 20px;}
.margin-bot-xs {margin-bottom: 10px;}

.margin-top-lg {margin-bottom: 40px;}
.margin-top-md {margin-bottom: 30px;}
.margin-top-sm {margin-bottom: 20px;}
.margin-top-xs {margin-bottom: 10px;}

/* shared > login + fb like area */
#login-bar{ background:#000; padding:10px 0; color:#fff; text-transform:uppercase; font-weight:bold; }
#login-bar a{ color:#fff; font-weight:bold; line-height: 25px;}
#login-bar i.fa{ color:#7f7f7f; margin-right:5px; }
#login-bar #north, #login-bar #south{ float:left; }
#login-bar #north{ margin-right:15px; }
#login-bar .fb-like{ width:76px; }

/* shared > navigation area */
.navbar-inverse{ background-color: rgba(0,0,0,0.75); z-index:10;position:absolute;border:0;width:100%; }
.navbar-brand {height:auto;}
.navbar-nav>li>a {padding-top:0;padding-bottom:0;line-height:96px;}

/* home > slider */
#home-slider {width:100%;height:500px;z-index:1;}
#home-slider .item {width:100%;height:500px; background:#000;}
.header-text {position:absolute;bottom:100px;width:100%;}
.solo .header-text, #inner-slider .header-text{ bottom:75px; }
.header-text .container {text-align:center;padding:30px 0;color:#fff;}
.header-text h1{ font-weight:bold;text-shadow: 0 1px 2px rgba(0,0,0,0.6); text-transform:uppercase;font-size:50px; }
#home-slider a.btn{
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	border:4px #fff solid;
	border-radius:0;
	margin-top:30px;
 	text-shadow: 0px 0px 2px #222;
}
#home-slider a:hover {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.25);
  -moz-transition: background .4s ease-in-out;
  -webkit-transition: background .4s ease-in-out;
  -moz-transition: background .4s ease-in-out;
}

/* home > identifiers */
#identifiers{ margin:45px -15px 15px; }
#identifiers .read-more{ text-decoration:underline; color:#5c5c5c; }

.identifier {margin-bottom: 30px;}

/* inner > slider */
#inner-slider {width:100%;height:350px;z-index:1;position:relative;}
#inner-slider .item {width:100%;height:350px;}
.solo.item {z-index:1;width:100%;height:350px;position:relative;}

/* inner > side bar */
.panel{ border-radius:0; }
.panel-default>.panel-heading{ background-color:#000; color:#fff; border-radius:0; }
.panel-title>a{ }
.panel-title>a:hover{
	text-decoration:none;
	color:#bbb;
	-moz-transition: color .4s ease-in-out;
	-webkit-transition: color .4s ease-in-out;
	-moz-transition: color .4s ease-in-out;	
	text-decoration:none;
}

/* shared > quote footer */
.sub-footer{ color:#010101; padding:10px 0; font-weight:bold; font-size:30px; }
.sub-footer p{ margin-bottom:0; }

/* shared > contact footer */
.contact-footer{ background:#111111; color:#fff;padding-top:30px; }
.contact-footer .footer-box {padding-bottom: 30px;}
.contact-footer h3{ color:#fff; font-size:19px; }
.contact-footer a{ color:#ccc; }
.contact-footer a:hover{ text-decoration:underline; }

/* shared > disclaimer */
footer{ padding:10px; }
footer p{ margin-bottom:0; }

/* thumbs */
.thumbnail {border:0;padding:0;}
.thumbnail .caption { padding: 10px 0 0 0; text-align:center; }

.list-group-item.active, .list-group-item.active:hover {
	color: #333;
  	background-color: #bbb;
  	border-color: #bbb;
}
			
.list-group-item.level-2 {
	padding: 8px 0 8px 25px;
}

.list-group-item.level-2.active, .list-group-item.level-2.active:hover {
	color: #333;
  	background-color: #f3f3f3;
}


#triggers{ margin-bottom:30px; }

.input-group-sm > .form-control, .input-group-sm>.input-group-btn>.btn {height: 25px;background:none; border-color:#333;}
.input-group-sm>.input-group-btn>.btn {padding: 5px 5px 5px 8px; font-size: 12px; line-height: 1;}


.form-control:focus {
  border-color: #bbb;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 255, 255, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 255, 255, 0.6);
}

.hover-effect .thumbnail-image {
	position: relative;
	display: block;
}

.thumbnail-image img.img-responsive {
	max-width: auto;
	width: 100%;
}

.hover-effect a:hover {
	text-decoration: none;
}

.hover-effect .btn {
	display: block;
}

.hover-effect:hover .overlay {
	opacity: 1;
}

.overlay {
    color: white;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    opacity: 0;
    transition: opacity 250ms linear;
}

.overlay-content {
	position: absolute;
	top: 50%;
	width: 90%;
	left: 5%;
	  transform: translateY(-50%);
	  text-align: center;
}

.overlay-content i {
	font-size: 2em;
}




@media(max-width:1199px){
	.newsletter-image {float:none;width: 100%;margin:0 0 15px;}
}
		
@media (min-width:992px) and (max-width:1199px){
	h1 {font-size:30px;}
	h2 {font-size:25px;}
	h3 {font-size:20px;}
	#slider {height:245px;}
	.contact-footer h3 {font-size:15px;}
	.navbar-nav>li>a {padding:8px;font-size:13px;}
	.team-member {min-height: 275px;}
}

@media (min-width:769px) and (max-width:992px){
	h2 {font-size:20px;}
	h3 {font-size:17px;}
	.list-thumbnail {width:60px;}
	#slider {height:161px;}
	.navbar-nav>li>a {padding:8px;font-size:12px;}
	.navbar {min-height:inherit;}
}

@media (max-width:992px){
	.navbar-header {display:table;width:100%;}
	.navbar-header .cell-xs {display:table-cell;vertical-align:middle;}
	.navbar-header .cell-xs {width:100%;}
	.container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {margin:0;}
	.navbar-brand {padding-left:0;max-width:95%;}
	.navbar-toggle {margin-right:0;}
	.navbar-brand img {width:100%;}
	.navbar {position:absolute;width:100%;}
	.navbar-nav>li>a {line-height:30px;}
	#home-slider {margin-top:0px;}
	.img-responsive {margin: 0 auto;}
	.text-center-xs {text-align:center;}
	.contact-footer {text-align:center;}
}


@media (min-width:769px){
	.nav-search-xs {display:none;}
	#login-bar .form-control{ color:#999; }
}

@media (max-width:768px){
	.header-text h1 {font-size:35px;}
	h1{ font-size:25px; }
		
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{ color:#fff; }
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover{
		color:#bbb;
		-moz-transition: color .4s ease-in-out;
		-webkit-transition: color .4s ease-in-out;
		-moz-transition: color .4s ease-in-out;	
		text-decoration:none;			
	}
		
	#identifiers .identifier {margin-bottom:20px;}
	.identifier img{ margin-bottom:15px; }
	
	.margin-bottom-xs{ margin-bottom:30px; }

	#inner-slider, .solo.item{ height:250px; }
	.solo .header-text, #inner-slider .header-text{ bottom:30px; }
	#triggers{ margin-bottom:15px; }

	footer {text-align:center;}
	footer .pull-right {float: none !important;}
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
